# Method: groups.aliases.delete

Removes an alias.

### HTTP request

`DELETE https://admin.googleapis.com/admin/directory/v1/groups/{groupKey}/aliases/{alias}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `groupKey` | `string` Identifies the group in the API request. The value can be the group's email address, group alias, or the unique group ID. |
| `alias` | `string` The alias to be removed |

### Request body

The request body must be empty.

### Response body

If successful, the response is a generic HTTP response whose format is defined by the method.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/admin.directory.group`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).